.Normal_text {font-family:'Verdana';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#D7D7D7;letter-spacing:0em;}
.Heading_1 {font-family:'Brandish';font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;color:#D7D7D7;letter-spacing:0em;}
.Heading_2 {font-family:'Verdana';font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;color:#E9C385;letter-spacing:0em;}
.Heading_3 {font-family:'Verdana';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#E9C385;letter-spacing:0em;}
.HTML_Preformatted {font-family:Courier New;font-size:13.33px;}
.Hyperlink {font-family:'Brandish';font-weight:normal;font-style:normal;text-decoration:underline;color:#0563C1;letter-spacing:0em;}
